Site chez OVH

18 views
Skip to first unread message

Expoactes

unread,
Jul 12, 2022, 8:24:01 AMJul 12
to Expoactes
Bonjour,

   Pour information, suite à des problèmes avec des sites hébergés chez OVH avec une version php 5, il semblerait qu'OVH fasse la chasse à ces sites et désactive les versions php antérieures à php 7.

   Si vous avez un site ExpoActes hébergé chez OVH, il serait raisonnable de prévoir le passage en version ExpoActes 3.2.4.
  Ensuite vous pourrez passer votre hébergement en php 8 (à condition que tout ce qui tourne chez vous en php le supporte sinon prendre la version php la plus haute possible entre 7.0, 7.1, 7.2, 7.3, 7.4).

Cordialement

E.Lethrosne


Reply all
Reply to author
Forward
0 new messages